Task 3 output : 
Activity : Breakfast happened 14 times!
Activity : Toileting happened 44 times!
Activity : Grooming happened 51 times!
Activity : Sleeping happened 14 times!
Activity : Leaving happened 14 times!
Activity : Spare_Time/TV happened 77 times!
Activity : Showering happened 14 times!
Activity : Snack happened 11 times!
Activity : Lunch happened 9 times!
